<div class="page-col-image cdx-block image-tool image-tool--filled
    {{if this.data.stretched "image-tool--stretched"}}
    {{if this.data.withBorder "image-tool--withBorder"}}
    {{if this.data.withBackground "image-tool--withBackground"}}"
  >
  <div class="image-tool__image">
    {{#if this.src}}
      <img class="image-tool__image-picture" alt={{this.caption}} src={{this.src}}>
    {{/if}}

    {{#if this.caption}}
      <div class="page-col-image-caption fw-light text-secondary">
        {{this.caption}}
      </div>
    {{/if}}
  </div>
</div>